.b-menuObject{
    position: absolute;
    background: #fff;
    /*width: 600px;*/
    width: max-content;
    min-width: 600px;
    max-width: 600px;

    display: none;
    flex-wrap: wrap;

    top:60px;

    box-shadow: 0px 0px 12px #000;
    overflow: auto;

    max-height: 369px;
    transition: max-height 0.9s;

}

.header-nav .nav > li:hover .b-menuObject {
    display: flex;
}


.maxHeightMode{
    /*max-height: 571px;*/
    max-height: 583px;
    min-height: 400px;
}

.b-menuObject__leftPart{
    /*width: calc(10% - 5px);*/
    width: 10%;
    overflow: hidden;
    /*margin-right: 5px;*/
    height: auto;
    border-right: 1px solid silver;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #1e292f;
}
.b-menuObject__verticalText{
    writing-mode: vertical-rl;
    transform: scale(-1);
    color: #fff;
    text-transform: none;
    font-size: 20px;

    /*animation-direction: alternate;*/
    /*animation-duration: 1s;*/
    /*animation-name: move_verticalText;*/
    /*animation-iteration-count: 3.55;*/
    /*animation-timing-function: ease-out;*/

}
/*@keyframes move_verticalText {*/
/*    from {*/
/*        margin-top: 170px;*/
/*    }*/
/*    to {*/
/*        margin-bottom: 100px;*/

/*    }*/
/*}*/


.b-menuObject__rightPart{
    width: 90%;
    padding: 0 25px;
}

.b-menuCity{
    width: 100%;
    height: auto;

    display: flex;
    flex-wrap: wrap;
    /*justify-content: flex-start;*/
    justify-content: space-between;
    margin: 25px 0 10px 0;
}
.b-menuObject__title{
    width: 100%;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 600;
}

.b-menuCity__item{
    cursor: pointer;
    /*padding: 10px;*/
    width: calc(50% - 10px);
    /*margin-right: 10px;*/

    border: 1px double silver;
    margin-bottom: 20px;
}
.b-menuCity__name{
    font-weight: 600;
    text-align: center;

    margin: 10px 0;
}
.b-menuCity__item:hover{
    background-color: var(--main-color);
    color: #fff;
}
.b-menuCity__img{
    overflow: hidden;
    height: calc(100% - 41px);
}


.b-menuCity__img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(60%);

    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;

}
.b-menuCity__item:hover img{
    transform: scale(1.2);
    filter: brightness(100%);
}


.b-menuObject__items{
    width: 100%;
    height: auto;

    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: flex-start;

    margin: 10px 0 10px 0;

}


.b-menuObject__item{
    width: calc(50% - 10px);
    margin-right: 10px;
    margin-bottom: 10px;
    /*cursor: pointer;*/

    position: relative;

    display: flex;
    justify-content: center;
    align-items: center;
}
.b-menuObject__item:nth-child(2n){
    margin-right: 0;
}
.b-menuObject__item:hover{

}

.b-menuObject__img{
    overflow: hidden;
    position: relative;
}
.b-menuObject__img img{
    width: 100%;
    height: auto;
    object-fit: cover;

    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.b-menuObject__item:hover .b-menuObject__img img{
    transform: scale(1.2);
    filter: brightness(20%);
}

.b-menuObject__name{
    border-top: 1px solid #1e292f;
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 10px;
    background-color: #1e292f;
    color: #fff;
    font-weight: 600;
}
.b-menuObject__item:hover .b-menuObject__name{
    background-color: transparent;
    border-color: #fff;
}

.b-menuObject__info{
    position: absolute;
    display: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.8s ease-in-out;
    width: 100%;
    padding: 10px;

    color: #fff;
    font-weight: 600;

}

.b-menuObject__item:hover .b-menuObject__info {
    display: block;
}

.b-menuObject__btn{
    display: block;
    width: 100%;

    background-color: transparent;
    font-size: 12px;
    font-weight: 600;
    padding: 10px;
    color: #fff;
    text-align: center;
    margin-bottom: 10px;
    border: 1px solid #fff;
}
.b-menuObject__btn:hover{
    border-color: var(--main-color);
    color: #fff;
    background-color: var(--main-color);
}

.b-menuBreadcrumb{
    width: 100%;
    text-transform: none;
    margin-top: 10px;

    /*margin-bottom: 10px;*/
    /*display: flex;*/

    /*margin-top: 25px;*/

}
.b-menuBreadcrumb__item{
    display: block;

    font-size: 16px;
    font-weight: 500;
}
.b-menuBreadcrumb__item i{
    font-size: 14px !important;
    color: var(--main-color-2);
    opacity: 1 !important;
}
.b-menuBreadcrumb__item:hover i{
    color: var(--main-color);
    opacity: 1;
}


.slide-fade-enter-active {
    transition: all .3s ease;
}
.slide-fade-leave-active {
    transition: all .2s cubic-bezier(1.0, 0.5, 0.8, 1.0);
}
.slide-fade-enter, .slide-fade-leave-to
    /* .slide-fade-leave-active до версии 2.1.8 */ {
    transform: translateX(10px);
    opacity: 0;
}


.bounce-enter-active {
    animation: bounce-in .5s;
}
.bounce-leave-active {
    animation: bounce-in .5s reverse;
}
@keyframes bounce-in {
    0% {
        transform: scale(0.3);
    }
    50% {
        transform: scale(1);
    }
    100% {
        transform: scale(1);
    }
}

.b-menuBottom{
    /*position: absolute;*/
    /*bottom: 0;*/
    width: 100%;
    /*width: -webkit-fill-available;*/

    display: flex;
    justify-content: space-between;
}
.b-menuBottom__item{
    width: 50%;
    color: var(--main-color-2);
    font-size: 12px;
    font-weight: 700;
    padding: 5px;
    text-align: center;
}
.b-menuBottom__item i{
    opacity: 1 !important;
    font-size: 14px !important;
}

@media screen and (max-width: 1310px){
    .header-nav .nav > li:hover .b-menuObject{
        display: none !important;
    }
}

